﻿#noticiasContentTitle, #comunicadosContentTitle, #calendarContentTitle, .detalhesNoticiaTitle,
#noticiasQuadroContentTitle, #noticiasContentTitle a, #noticiasQuadroContentTitle a,
#comunicadosContentTitle, #comunicadosContentTitle a, .comunicadosTitle a
{
	color:#6c191e !important;
}

.noticiasTitleContent, .comunicadoTitleContent, .noticiasTitleContent a, .noticiasTitleContent a:visited,
.noticiasTitle a, .minhaNoticiaTitle a
{
	color:#6c191e !important;
}

.imgNoticia {
    height: 200px;
}